:root{
  --color-bg-info: #69baff66;
  --color-bg-secondary: #ffd088;
  --color-bg-primary: #fff;
  --color-primary: #000;
  --color-secondary: #000;
  --color-info: #000;
}
body .primary{
  background-color: var(--color-bg-primary);
  color: var(--color-primary);
}
body .secondary{
  background-color: var(--color-bg-secondary);
  color: var(--color-secondary);
}
body .info{
  background-color: var(--color-bg-info);
  color: var(--color-info);
}
html body #page-container #main-content .df_ab_blurb_title{
border-radius: 0 !important;
color: #d1d1d1 !important;
}
h1, h1 p, h1 a{
  font-size: 40px;
  font-weight: 600px;
}
h2, h2 p, h2 a{
  font-size: 28px;
  font-weight: 600px;
}
.difl_advanced_blurb.white{
  background-color: transparent !important;
  color: white;
}
.difl_advanced_blurb.white .df_ab_blurb_sub_title{
  color: var(--color-bg-secondary);
}
.difl_advanced_blurb .df_ab_blurb_image {
    margin-bottom: 1em !important;
}
.rtl-icon .df-blurb-icon{
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.df_ab_blurb_button {
  overflow: hidden;
  border-radius: 50px 50px 50px 50px;
  background-color: #ffb356;
  padding: 1em;
  color: white;
  margin-top: 1em;
  position: absolute;
  bottom: 0;
}
.df_ab_blurb_container{
  min-height: 650px !important
}
.small-hight-blurb .df_ab_blurb_container{
  min-height: 430px !important
}
/* dsgvo banner */
div[id^="bnnr-body-leftSide"] svg {
    color: black !important;
}
.et_pb_scroll_top:before{
  background-image: url(https://ab-jetzt-aktiv.de/wp-content/uploads/2023/01/arrow-up-icon.svg);
      min-width: 40px;
      min-height: 40px;
      width: 40px;
      height: 40px;
      content: '';
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      backdrop-filter:  contrast(0.2);
}
ul.aja-steps li::marker {
  color: #fff;
}
.post .post-content  p {
    color: #311;
    font-weight: 700;
}
.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p{
  color: #666 !important;
}
.et-search-field{
  background: var(--color-bg-secondary) !important;
  margin: 20px 0 !important;
}
/* Adjust Blog Pagination Texts */
.pagination > div.alignleft > a:before {
    content: '« Ältere Beiträge';
    visibility: visible;
}
.pagination > div.alignleft > a {
    visibility: collapse;
}
.pagination > div.alignright > a:before {
    content: 'NeuereÄltere Beiträge »';
    visibility: visible;
}
.pagination > div.alignright > a {
    visibility: collapse;
}
/* Formulare */
type[data-required_mark='required']::after{
  content: "*" !important;
  color: red !important;
}
 /* SHG */
 .supreme_google_map_container,
 .supreme_google_map_infowindow,
 .supreme_google_map_infowindow h4.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow h1.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow h2.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow h3.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow h5.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow h6.supreme_google_map_infowindow_title,
 .supreme_google_map_infowindow_title{
    color: var(--color-bg-secondary);
    right: 5px;
    top: 4px;
 }
.supreme_google_map_infowindow .supreme_google_marker_content{
  color: var(--color-secondary);
}
 